{
    "dc_identifier": "nl.oorg10004.2j.2001.3112",
    "dc_title": "Schelp en vergunning : een handreiking voor een beleidsherziening",
    "dc_type": "2j",
    "dc_description": "Doel is om de knelpunten van het schelpenwinbeleid te inventariseren en te analyseren, zodat op basis van de hieruit volgende conclusies, aanbevelingen voor de korte en lange termijn kunnen worden gegeven aan de directie Noord-Nederland (NN). Om tot dit resultaat te komen is getracht de ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@219282/schelp-vergunning-handreiking/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-09-25",
    "foi_publishedDate": "2001-01-01",
    "dc_date_year": "2001",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "94",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2001.3112.doc.1",
            "dc_title": "102832.pdf (pdf, 8.5 MB)",
            "foi_fileName": "102832.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/153049/102832.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2001.3112.doc.2",
            "dc_title": "102832_001.pdf (pdf, 12 MB)",
            "foi_fileName": "102832_001.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/153050/102832_001.pdf"
        }
    ]
}